img[src$=".svg"] {
  width: 100%;
}

*:focus {
  outline: 0;
}

.tb_9d46abd {
  position: relative;
}

.tb_9d46abd:before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: '';
  background-color: rgba(0, 0, 0, 0.3);
}

#site-logo a img {
  max-width: 50%;
}

@media screen and (min-width: 768px) {
  #site-logo a img {
    max-width: 200px;
  }
}

#footerwrap {
  position: relative;
  background: #363636 url("https://achieve.salon/wp/wp-content/uploads/2021/01/map.png") no-repeat;
  background-size: 80% auto;
  background-position: center 95%;
  padding-bottom: 10em;
}

@media screen and (min-width: 768px) {
  #footerwrap {
    background-size: 500px auto;
    background-position: right center;
  }
}

@media screen and (min-width: 1024px) {
  #footerwrap {
    background-size: 600px auto;
    padding-bottom: 0;
  }
}

.footer-widgets .col4-1 {
  width: 100%;
  margin-left: 0;
}

@media screen and (min-width: 1024px) {
  .footer-widgets .col4-1 {
    width: 22.6%;
    margin-left: 3.2%;
  }
  .footer-widgets .col4-1.first {
    margin-left: 0;
  }
}

#text-1004 {
  text-transform: none;
}

#themify_builder_content-10 .tb_01f96de .sub-head {
  color: #333333;
  text-shadow: 1px 1px 3px white;
}

#themify_builder_content-10 .tb_f0b96dd {
  margin-bottom: 3em;
}

#themify_builder_content-10 .tb_f0b96dd img {
  -webkit-filter: drop-shadow(1px 1px 3px white);
          filter: drop-shadow(1px 1px 3px white);
  width: 200px;
}

@media screen and (min-width: 768px) {
  #themify_builder_content-10 .tb_f0b96dd img {
    width: 300px;
  }
}

#themify_builder_content-10 .tb_464eb49 {
  position: relative;
  padding-bottom: 37%;
}

@media screen and (min-width: 768px) {
  #themify_builder_content-10 .tb_464eb49 {
    padding-bottom: 15%;
  }
}

#themify_builder_content-10 .tb_464eb49:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: block;
  content: '';
  background-color: rgba(255, 255, 255, 0.2);
}

#themify_builder_content-10 .tb_7b00361 .builder_row_cover:before {
  background: none;
}

#themify_builder_content-10 .tb_7b00361 br.sm {
  display: inline;
}

@media screen and (min-width: 768px) {
  #themify_builder_content-10 .tb_7b00361 br.sm {
    display: none;
  }
}

.module-service-menu.image-horizontal {
  padding: .8em 0 .6em;
}

@media screen and (min-width: 768px) {
  .module-service-menu.image-horizontal {
    padding: 1.6em 0 1.2em;
  }
}

.cart-icon {
  display: none;
}

#main-nav li.menu-item-29 {
  display: none;
}

.tb_13e4e4c {
  display: none;
}

body.page-id-6 br.sm {
  display: inline;
}

@media screen and (min-width: 768px) {
  body.page-id-6 br.sm {
    display: none;
  }
}

body.page-id-131 #content .tb_74ms468 .main-head, body.page-id-131 #content .tb_45r1181 .main-head {
  font-size: 1em;
}

@media screen and (min-width: 768px) {
  body.page-id-131 #content .tb_74ms468 .main-head, body.page-id-131 #content .tb_45r1181 .main-head {
    font-size: 40px;
  }
}

body.page-id-131 #content .module-title {
  font-size: 1.2em;
}

@media screen and (min-width: 768px) {
  body.page-id-131 #content .module-title {
    font-size: 1.1em;
  }
}

body.page-id-135 #content .tb_fzme140 .main-head,
body.page-id-135 #content .tb_9sjn68 .main-head {
  font-size: 1em;
}

@media screen and (min-width: 768px) {
  body.page-id-135 #content .tb_fzme140 .main-head,
  body.page-id-135 #content .tb_9sjn68 .main-head {
    font-size: 40px;
  }
}

body.page-id-135 #content .tb_fzme140 .sub-head,
body.page-id-135 #content .tb_9sjn68 .sub-head {
  font-size: .9em;
}

@media screen and (min-width: 768px) {
  body.page-id-135 #content .tb_fzme140 .sub-head,
  body.page-id-135 #content .tb_9sjn68 .sub-head {
    font-size: 1.3em;
  }
}

body.page-id-138 br.sm {
  display: inline;
}

@media screen and (min-width: 768px) {
  body.page-id-138 br.sm {
    display: none;
  }
}

body.page-id-138 #content .tb_5w9u68 .main-head,
body.page-id-138 #content .tb_y59k503 .main-head {
  font-size: 1em;
}

@media screen and (min-width: 768px) {
  body.page-id-138 #content .tb_5w9u68 .main-head,
  body.page-id-138 #content .tb_y59k503 .main-head {
    font-size: 40px;
  }
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/